package com.palmnest.application.dto.output;

import java.io.Serializable;

public class EmigSettleOutPutDto implements Serializable{

	private Integer id;
	private String settlementImageUrl;
	private String settlementUrl;
	private String enterId;
	private double amount;
	
	
	public EmigSettleOutPutDto(Integer id, String settlementImageUrl,
			String enterId, double amount,String settlementUrl) {
		super();
		this.id = id;
		this.settlementImageUrl = settlementImageUrl;
		this.enterId = enterId;
		this.amount = amount;
		this.settlementUrl=settlementUrl;
	}
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getSettlementImageUrl() {
		return settlementImageUrl;
	}
	public void setSettlementImageUrl(String settlementImageUrl) {
		this.settlementImageUrl = settlementImageUrl;
	}
	public String getEnterId() {
		return enterId;
	}
	public void setEnterId(String enterId) {
		this.enterId = enterId;
	}
	public double getAmount() {
		return amount;
	}
	public void setAmount(double amount) {
		this.amount = amount;
	}

	public String getSettlementUrl() {
		return settlementUrl;
	}

	public void setSettlementUrl(String settlementUrl) {
		this.settlementUrl = settlementUrl;
	}
	
	
}
